WineHQ
Wine Forums

Board index » WineHQ » Wine Help » macOS




 Page 1 of 1 [ 2 posts ] 



 
Author Message
 Post Posted: Sun Jun 30, 2019 1:10 pm 
Offline
Newbie
Newbie

Joined: Sun Jun 30, 2019 12:53 pm
Posts: 1
Hi there,

I am trying to install WineHQ 4.0 (I also tried 4.1).
I always get a message that I can't proceed with the installation due to not having Xquartz 2.7.7 or above.
Well, I have the latest version - Xquartz 2.7.11
Could someone help me on this one?
Thanks in advance

Below, the images:
https://ibb.co/Prxz7HQ
https://ibb.co/hLzPcz9


Top 
 Post Posted: Mon Jul 01, 2019 4:08 pm 
Offline
Level 4
Level 4

Joined: Mon Dec 25, 2017 12:11 pm
Posts: 229
nanos wrote:
Hi there,

I am trying to install WineHQ 4.0 (I also tried 4.1).
I always get a message that I can't proceed with the installation due to not having Xquartz 2.7.7 or above.
Well, I have the latest version - Xquartz 2.7.11
Could someone help me on this one?
Thanks in advance

Below, the images:
https://ibb.co/Prxz7HQ
https://ibb.co/hLzPcz9


Did you installed XQuartz via the pkg or via macports/homebrew?


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 2 posts ] 




Board index » WineHQ » Wine Help » macOS


Who is online

Users browsing this forum: No registered users and 3 guests

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: